@charset "utf-8";
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── etc ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
/* =Repeatable patterns
-------------------------------------------------------------- */
/* Buttons */
input[type="submit"],
input[type="button"],
input[type="reset"]{color:#fff;background-color:#194071;border:solid 1px #194071;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover{background-color:#194071;color:#fff}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active{color:#757575;background-color:#e1e1e1;border-color:transparent}
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}
/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}
/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}
/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}
/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../images/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../images/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../images/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../images/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}
/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}
/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}
/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}
/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}
/* 필수입력 */
.required,
textarea.required {background-image:url('../images/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}
/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}
.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}
/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../images/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}
/* 검색결과 색상 */
.sch_word {color:#00c4ac}
/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}
/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}
/* 페이징 */
.pg_wrap {clear:both;margin:30px 0 ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#ddd}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../images/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../images/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../images/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../images/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}
.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;-webkit-box-shadow: inset 1px 1px 2px #222542;-moz-box-shadow:  inset 1px 1px 2px #222542;box-shadow: inset 1px 1px 2px #222542;}
/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── common ──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
/* = form
-------------------------------------------------------------- */
/* 텍스트 크기 조절 */
#text_size{}
#text_size button{cursor:pointer}
/* = Table Type
------------------------------------------------------------------------------ */
/* type 1 */
.displaytable.table_type1,
.table_type1 table{width:100%}
.table_type1 caption{overflow:hidden;position:absolute;font-size:0;line-height:0}
.displaytable.table_type1 .tablecell.th,
.table_type1 th,
.displaytable.table_type1 .tablecell.td,
.table_type1 td{padding:10px 15px;line-height:1.6;border:solid 1px #cbcbcb;font-size:14px;font-size:0.875em;color:#777;vertical-align:middle}
.displaytable.table_type1 .tablecell.th,
.table_type1 th{background:#f1f1f1;text-align:center}
.displaytable.table_type1 .tablecell.td,
.table_type1 td{}
/* type 2 */
.displaytable.table_type2,
.table_type2 table{width:100%;border-top:solid 2px #194071}
.table_type2 caption{overflow:hidden;position:absolute;font-size:0;line-height:0}
.displaytable.table_type2 .tablecell.th,
.table_type2 th,
.displaytable.table_type2 .tablecell.td,
.table_type2 td{padding:10px 15px;line-height:1.6;border-bottom:solid 1px #cbcbcb;vertical-align:middle}
.displaytable.table_type2 .tablecell.th,
.table_type2 th{background:#e5f0f4;font-weight:700;;text-align:center}
.displaytable.table_type2 .tablecell.td,
.table_type2 td{}
/* = Button Type
------------------------------------------------------------------------------ */
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── layout ──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
/* -- motion ------------------------------------------- */
.motion02{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;}
.motion10{-webkit-transition:all 1s linear;-moz-transition:all 1s linear;-o-transition:all 1s linear;-ms-transition:all 1s linear;transition:all 1s linear;}
/* -- common ------------------------------------------- */
html,
body{width:100%;height:100%;}
/* -- header ------------------------------------------- */
#header{position:absolute;left:0;top:0;margin:0;width:100%;height:0;z-index:20;}
#logo{position:absolute;left:20px;top:40px;width:319px;height:104px;}
#logo a{overflow:hidden;display:block;width:100%;height:100%;background:url("../images/common/logo_symbol.png?v=2.0") no-repeat left center;}
#logo a span{display:block;position:absolute;color:#fff;white-space:nowrap;}
#logo a span.t{left:90px;top:24px;font-size:27px;font-weight:500;}
#logo a span.c{left:90px;top:57px;font-size:20px;}
#tnb{position:absolute;right:30px;top:5px;}
#tnb .inner{}
#tnb ul{float:right;}
#tnb li{float:left;margin-left:15px;}
#tnb a{display:block;font-weight:300;color:#fff;text-transform:uppercase;}
#tnb b{font-weight:500;}
/* -- wrap --------------------------------------------- */
#wrap{position:relative;left:0;top:0;min-width:100%;min-height:100%;background:url("../images/common/bg.gif") no-repeat center top;z-index:5;}
#wrap a:hover{color:#0099ee !important;}
#container{min-height:100vh;}
/* -- footer ------------------------------------------- */
#footer{clear:both;overflow:hidden;display:block;position:relative;left:0;top:0;margin:-90px auto 0;width:100%;height:90px;min-width:100%;background:#666;color:#fff;z-index:200;}
#flogo{position:absolute;left:20px;top:20px;width:50px;height:50px;}
#flogo a{overflow:hidden;display:block;width:100%;height:100%;background:url("../images/common/flogo.png?v=1.0") no-repeat;background-size:100% 100%;text-indent:-1000em;}
#footer .btn_top{overflow:hidden;position:fixed;right:0;bottom:60px;width:100px;height:60px;background:#b6b6b6;opacity:0;z-index:20;}
#footer .btn_top span{display:block;position:absolute;top:50%;}
#footer .btn_top .icon{left:13px;margin:-4px 0 0 10px;width:15px;height:9px;background:url("../images/common/icon5.png") no-repeat;}
#footer .btn_top .text{left:45px;margin-top:-7px;color:#fff;text-align:center;}
/* -- etc. ------------------------------------------- */
.clear{display:block;float:none;clear:both;width:100%;height:90px;font-size:0 !important;line-height:0 !important;overflow:hidden;margin:0 !important;padding:0 !important;}
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── main ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
#main{position:absolute;left:0;top:50%;margin-top:-200px;width:100%;}
#main .contbox{margin:0 auto;width:93.75%;max-width:1200px;}
#main .contbox > header{padding:0 0 30px;}
#main .contbox > header h1{overflow:hidden;margin:0 auto;width:83px;height:84px;background:url("../images/common/logo2.png?v=1.0") no-repeat;text-indent:-1000em;}
#main .contbox1{}
#main .contbox2{margin:0 auto;width:93.75%;max-width:250px;}
#main .contbox2 ul{padding:5px 0;}
#main .contbox2 li{padding:5px 0;}
#main .contbox2 a{display:block;padding:5px 0;line-height:1.4;border:solid 1px #ccc;border-radius:5px;font-weight:300;text-align:center;text-transform:uppercase;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);box-shadow:0 1px 2px rgba(0,0,0,0.1);}
#main .contbox2 a:hover{background:#eee;}
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── contents ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
/* member */
/* member confirm */
.wrap_member_confirm #content{padding-top:100px;}
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Media queries ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
@media all and (max-width:420px){
	#main{margin-top:-300px;}
	#main .contbox > header h1{width:200px;height:200px;}
}
@media all and (max-width:350px){
	#main{margin-top:-250px;}
	#main .contbox > header h1{width:150px;height:150px;}
}